DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2317) THEN
		RETURN;
          END IF;

        BEGIN

            ALTER TABLE public."CalendarSettings" DROP COLUMN "CustomerId";
 		


        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'ALTER table <CalendarSettings> error.';
        END;
    END;
$$

